Smart City Opportunities

Development work of 17 buildings

The Société du Grand Paris informs you of the recent publication of a consultation on the development work of all 17 state buildings located between the Noisy-Champs station and the Créteil station. Echo line 15 South Grand Paris Express, BOAMP and JOUE under the following references:

BOAMP: reviews n ° 18-62656

PLAY: 2018 / S 089-200560

Events:

  • Applications to be submitted before: 02 / 07 / 2018 

 

Automated pre-cleaning of surgical instruments

The deadline for submitting applications is 02/07/2018

The NHS launched a competition to find a solution for automated pre-cleaning of surgical instrument. The solution must include pre-soaking, internal flushing, Coarse contamination-removal mechanisms etc. The solution must also reduce cost an be a good value for money, connect with existing NHS systems, be quick and easy to operate etc. 

Events:

  • Registration closes: 12:00h 09/05/2018
  • Competition closes: 12:00h 16/05/2018
If interested, please check more details at:

https://apply-for-innovation-funding.service.gov.uk/competition/122/overview

Marine-EO

Marine-EO aims at procuring the development of demand-driven EO-based services, adopted on open standards, bringing incremental or radical innovations in the field of maritime awareness and leveraging on the existing Coprenicus Services and other products from Copernicus portfolio. 

Objective 1: Develop two sets of demand-driven EO-based and Products from the Copernicus Portfolio.  

Objective 2: Propose a set of "support" / "envelop" services which will better integrate the above mentioned EO and Copernicus-enabled services to the operational and logic code of conduct. 

Objective 3: Strengthen transnational collaboration in maritime awareness sector by facilitating knowledge transfer and optimization of resources for the public authorities participating in the buyers group. 

Events:

  • Submission Deadline: 09/0/2018

f interested, please check more details at:

https://www.marine-eo.eu/

Technology for monitoring risk management at home

This solution should allow citizen to live independently within their own home and minimise the need for intervention or escalation by care agencies. 

A number of existing solutions are already being used within the digital health sector. Example of new technology includes ambient sensor, GPs tracker and video technology. Although these products work in isolation, they do not currently combine with the main telecare platform used in Glasgow. 

Events:

  • Registration closes: 25/04/2018 at 12:00pm

If interested, please check more details at:

https://apply-for-innovation-funding.service.gov.uk/competition/119/overview


France - Villeneuve d'Ascq : construction of 83 Smart Buildings 

Global performance market for the construction  of 50 student housing units, 25 senior housing units and 8 townhouses The NHS launched 

Events:

  • Closing date: 06/04/2018

If interested, please check more details at:

https://apply-for-innovation-funding.service.gov.uk/competition/122/overview


Italy-Venice: Architectural services for buildings

Final and executive design of the renovation of the compendium called "ex Manifattura tabacchi" and "Palazzo Gritti" in Venice, Rio Terà dei Pensieri and Fondamenta delle Burchielle.

Events:

  • Closing date: 10/04/2018

If interested, please check more details at:

http://trasparenza.mit.gov.it/archivio11_bandi-di-gara_0_198820_876_1.html 


Italy-Venezia Tessera (International Airport) : Runway resurfacing

Civil works and plant works related to the general redevelopment of flight infrastructures.

Events:

  • Closing date: 16/06/2018 (EoI)

If interested, please check more details at:

https://save-procurement.bravosolution.com 


Architectural, construction, engineering and inspection services - Ireland

Architect led design team services including conservation, façade consultancy services, design certifier service’s, mechanical electrical engineer, civil/ structural engineer, building surveyor, LEED designer, landscape architect, town planning consultant, interior designer, hydrologist, fire safety consultant, disable access consultant, botanist, arborist, project supervisor at design stage process, sustainability and environmental engineer.

Events:

  • Closing date: 22/03/2018

If interested, please check more details at:

http://ted.europa.eu/udl?uri=TED:NOTICE:071986-2018:TEXT:EN:HTML


Electricity, heating, solar and nuclear energy - Ireland

Global utility startup acceleration program to recruit energy startups that will drive the next generation of ideas in clean energy, smart grids, energy efficiency, e-mobility, IOT and digitization, and on-demand customer services. Energy startups around the world with a working prototype are encouraged to apply to free electrons. 12 energy startups will be selected by the 8 utility partners to participate in the 6-month global accelerator program. Interested applicants can apply for the free electrons program at freetheelectron.com

Events:

  • Closing date: 30/10/2018

If interested, please check more details at:

http://ted.europa.eu/udl?uri=TED:NOTICE:072705-2018:TEXT:EN:HTML


Information And Intermediation Services For The Start-up And Execution Of An Advisory Office For The Financing Of Smart Cities And Territories In Andalusia.

General Procurement Notice Information and intermediation services for the start-up and execution of an advisory office for the financing of smart cities and territories in Andalusia. Short description: Information and intermediation services for the start-up and execution of an advisory office for the financing of smart cities and territories in Andalusia. II.1.5) Estimated total value Value excluding VAT: 573 200.00 EUR Value excluding vat: 573 200.00 eur this contract is divided into lots: No

Events:

  • Closing date: 04/05/2018

If interested, please check more details at:

http://ted.europa.eu/udl?uri=TED:NOTICE:74005-2018:HTML:EN:HTML&tabId=0 


Roads for the future for connected and autonomous vehicles

The National Infrastructure Commission and Highways England are looking for innovative ideas to change how UK roads are designed, managed and used, to maximise the benefits of connected and autonomous vehicles (CAVs). Applications must focus on changes to roads or related infrastructure to be eligible.

Events:

  • Closing date: 07/03/2018
If interested, please check more details at:

SmartMet

Smart-Met seeks to drive the uptake of smart water metering among European water utilities. The aim of the Smart-Met project is to promote demand-driven research into the development of new innovative smart metering solutions that fully cater to the needs of utilities, in terms of readability, battery lifetime, interoperability and cost.

Events:

  • January-June 2018 PCP Phase 1 - Solution exploration and design.

  • If interested, please check more details at:

    Point-of-use water treatment for organic-rich surface water

    The aim of this competition is to fund up to 5 feasibility studies to explore the development of a point-of-use (POU) water treatment system. It must consistently deliver water from high organic surface waters with no risk to human health. It must also be cost effective and low maintenance.

    Events:

    • Competition opens: 12/02/2018
    • Registration closes: 18/04/2018
    If interested, please check more details at:

    Regenerative Medicine at the Front Line

    The Defence and Security Accelerator themed competition regenerative medicine at the front line” is seeking proposals for regenerative technologies that can be applied very early after severe, traumatic injury resulting from combat or acts of terrorism. The outputs would be developed for use by the UK’s Defence Medical Services and other organisations who deliver trauma care.

    Events:

    • Competition closes: 11/04/2018
    If interested, please check more details at:


    Smart Airports Tender in the United Kingdom

    With the term SMART airport we intend the ensemble of solutions, devices and services that optimize and automate the usage of airways and airspace infrastructures,checkpoints, passengers-luggage-cargo control system, info points and internal communications of the airports and also smart connections with technologies similar with the smart cities.

    Events:

    • Closing date: 06/04/2018

    If interested, please check more details at:

    http://emits.sso.esa.int/emits/owa/emits_online.showao?typ1=7518&user=Anonymous

    Construction work in the district of La Perche in the Mares

    Creation of an innovative neighborhood including social housing. The operation consists of the transfer of land by the municipality and belonging to individuals, design and construction of the neighborhood and connection to the existing road network.

    Events:

    • Deadline for receipt of tenders: 19/02/2018

    If interested, please check more details at:

    http://ted.europa.eu/TED/notice/udl?uri=TED:NOTICE:22212-2018:TEXT:FR:HTML&src=0


    Rehabilitation of a building of 140 homes and shops in Toulouse

    Le présent marché est un marché de conception-réalisation pour la réhabilitation d'un immeuble de 140 logements et commerces, Résidence SAOUZELONG à Toulouse. Le marché porte à la fois sur l'établissement des études et l'exécution des travaux tous corps d'état

    If interested, please check more details at:

    http://ted.europa.eu/udl?uri=TED:NOTICE:452768-2017:TEXT:FR:HTML&tabId=1


    SynchroniCity

    (CLOSED BIDDING) 

    EU funded initiative to deliver a single digital city market for IoT-enabled urban services in the EU and beyond.
    To overcome the lack of standarisation and other challenges, SynchroniCity will create a harmonised market place for IoT-enabled and urban data service.

    It is funded under Europe's Horizon 2020 programme and connects 34 partners, 8 European cities and 11 countries over 4 continents. 

    If interested, please check more details at:
    http://futurecities.catapult.org.uk/project/synchronicity/

    Enchancing Mobility for Blind and Low vision Community

    (CLOSED BIDDING)  
    This project's porpose is to make street navigation easier and safer for pedestrians with vision loss
    New York City and Barcelona have recently announced a new joint call for innovative solutions, challenging the global technology community to improve safety at intersections for blind and low vision pedestrians. Winning solutions will receive funding to pilot their solutions in New York City and Barcelona. 
    Solution providers are encouraged to consider creative ways to leverage persona devices, location-aware technologies and data sources.. 
    Solutions should aim to make street navigation accessible, safe, and empowering for blind and low vision pedestrians.

    Events:
    • 2nd of November 2017 - Submit application.
    • 3rd - 10th of November - Submission review.
    • 16th of November - Finalist interviews.
    • 15th of December - Winner selection. 
    If interested, please check more details at:

    http://www.nyc.gov/html/cfi/html/DOT/index.html

    Procurement of a New Track Recording Car - EBRD

    (CLOSED BIDDING)

    The object of procurement is a new diesel self-propelled single track recording car. The car can consist of several non-separable articulated modules. The car shall be designed and constructed for the operation and measurement (except for measuring systems Georadar and Ultrasound) maximum speed of 140 km/h.

    Events:

    • 7th of November - Tender Bid Deadline
    If interested, please check more details at:
    http://www.ebrd.com/work-with-us/procurement/p-pn-170831a.html

    Second Urban Infrastructure Proj (UIP2) - WORLD BANK

    (CLOSED BIDDING)

    Ukraine has received a loan from the International Bank for Reconstruction andDevelopment (IBRD) in various currencies towards the cost of Second UrbanInfrastructure Project (UIP2).  It is intended that part of the proceeds of this loan will be applied to eligible payments under the contract for Reconstruction of Waste Water Pumping Stations in the City of Novovolynsk.

    Events:

    • 8th of November - Tender Bid Deadline
    If interested, please check more details at:

    http://projects.worldbank.org/procurement/noticeoverview?lang=en&id=OP00045492

    Realizzazione del nuovo Polo Scolastico di Cerro Veronese in Via Tomelleri

    (CLOSED BIDDING)
     

    School and gyms building construction in the city of Cerro Veronese (Verona, Italy). 

    Events:

    • 24th of October - Tender Bid Deadline

    If interested, please check more details at: 

    http://www.comune.cerroveronese.vr.it/web/cerroveronese/area-istituzionale/amministrazione-trasparente;jsessionid=F95A4693D4E14D767621A064DA00160E.liferay1?p_p_id=ALFRESCO_MYPORTAL_CONTENT_PROXY_WAR_myportalportlet_INSTANCE_Yl0I&p_p_lifecycle=1&p_p_state=normal&p_p_mode=view&p_p_col_id=column-3&p_p_col_count=1&template=/regioneveneto/myportal/contentdocumentbrowse-tree&path=/Company%20Home/Rve/Preview-OnLine/OnLine/CerroVeronese/Amministrazione/AmministrazioneTrasparente/_11_BandiGaraContratti/_01_Bando_gara_poloscolastico

    Construction and modernisation project of the "De Park" at Ettelbrück

    (CLOSED BIDDING)

    Civil works to be carried out in the interest of the extension and modernization of the "AM Park" site in Ettelbruck.

    Events:

    • 16th of October - Tender Bid Deadline

    If interested, please check more details at:

    https://pmp.b2g.etat.lu/index.php?page=entreprise.EntrepriseDetailsConsultation&refConsultation=14596&orgAcronyme=t5y

    Tender for the Supply, Delivery and Installation of Road and Street Lighting using Smart Lighting

    (CLOSED BIDDING)

     Tender for the Supply, Delivery and Installation of Road and Street Lighting using Smart Lighting in Malta.

    Events:

    • 24th of October - Tender Bid Deadline.
    If interested, please check more details at:

    https://www.etenders.gov.mt/epps/cft/prepareViewCfTWS.do?resourceId=3905512

    Open consult for innovation market in local selective waste collection

    (CLOSED BIDDING)

    Open consult for innovation market in local selective waste collection through innovative public purchasing. Tender presentation took  place in Barcelona on 12th of May.

    Events:

    •  1st of April - Tender Bid Deadline. 
    If interested, please check more details at: 

    https://contractaciopublica.gencat.cat/ecofin_pscp/AppJava/notice.pscp?idDoc=23112225&reqCode=viewPin&idCap=204597&

    Wildland Fire Sensors Challenge 

    (CLOSED BIDDING)

    This challenge seeks a field-ready prototype system capable of measuring constituents of smoke, including particulates, carbon monoxide, ozone, and carbon dioxide, over the wide range of levels expected during wildland fires. The prototype system should be accurate, light-weight, easy to operate, and capable of wireless data transmission. 

    Events:

    • 6th of April, 2017 to 22nd November, 2017 - Written proposal review submission 
    • 5th of January, 2018 - Prototypes Submission 

    If interested, please check more details at: 

    https://www.challenge.gov/challenge/wildland-fire-sensors-challenge/

    Financial Services Cyber Security Active Defense

    (CLOSED BIDDING)

    This call seeks novel ideas and technologies to improve dynamic defense and assurance for protecting Financial Sector Critical Infrastructure. Capabilities for consideration: intrusion deception, moving target defense, isolation and containment. 

    Events:

    • 21st of November 2017 at 23:59h PST - Closing Date 

    If interested, please check more details at: 

    https://www.fbo.gov/index?s=opportunity&mode=form&id=bbef769b0349f41d40d472d58b445306&tab=core&_cview=0

    Selective Collection of Local Waste 

    (CLOSED BIDDING)

    This call seeks innovative collection and relationship systems between the local entity and different waste generating agents, also to incentivise the introduction of innovative technology as well as to foster economic co-responsibility to citizens and commercial activities on their behaviour.  

    Events:

    • September, 2017 - Pilot project selection
    • October / December, 2017 - Local entities call 
    • First term of 2018 - Local entity selection 
    • 1st of April, 2018 - Bidding process
    • Second term of 2018 - Local entities bidding 
    If interested, please check more details at: 

    https://contractaciopublica.gencat.cat/ecofin_pscp/AppJava/notice.pscp?idDoc=23004509&reqCode=viewPin&idCap=204597&

    Energy poverty and advanced home care 

    (CLOSED BIDDING)

    The main objective is to implement a predictive and innovative model of care to facilitate the detection of vulnerable persons and homes to act actively, as well as evaluate the impact of the taken measures. 

    Dates to be confirmed

    If interested, please check more details at:

    https://contractaciopublica.gencat.cat/ecofin_pscp/AppJava/notice.pscp?idDoc=22713016&reqCode=viewCtn&idCap=202259&

    Development of the Costa del Sol Smart Initiative

    (CLOSED BIDDING)

    Supply and implementation of a project of equipment and Software component, as well as the professional services necessary for implementation of the Smart Cities initiative for municipalities of Costa del Sol, called “Smart Costa del Sol”.

    Events:

    • 5th of December, 2017 - Tender bid deadline
    • 20th of December, 2017 - Judgment criteria 
    • 9th of February, 2018 - Quantitative criteria
    If interested, please check more details at:
    https://perfilcontratante.red.es/perfilcontratante/busqueda/DetalleLicitacionesDefault.action;jsessionid=44A6F1102D811D6647099888E337902B.contratante01?idLicitacion=6165&visualizar=0

    An efficient public Smart City lighting System for the City of Livorno

    (CLOSED BIDDING)

    An integrated public lighting system consisting in the design and implementation of energy retraining and energy efficient, user-friendly management, prompt intervention, maintenance of the public lighting and traffic lights of the city of Livorno with a view to create a “smart” city.

    Events:

    • 16th of November, 2017 - Tender Bid Deadline 
    If interested, please check more details at:

     https://webs.rete.toscana.it/PubbBandi/GetBandoGara.do?codGara=1943911

    Choice of a technical and scientific expert in the field of renewable energies, energy efficiency, bio construction and sustainable development Project CBET - Cross Boarding Energy Training

    (CLOSED BIDDING)

    The project aims to experiment with innovative training devices for the development of formal and informal technical skills in the field of energy in Italian and French. The establishment of a training model within the cross-border zone in the field of energy, renewable energies and bio-construction. 

    The project will produce and test joint bi-national training courses in renewable energy sources.

    To hire a technical and scientific expert provider in the field of renewable energies and sustainable development who will participate in the meetings of the technical and scientific committee within the CBET project

    Events

    • 10th November, 2017 - Deadline for receipt of applications
    If interested, please check more details at:

    https://www.francemarches.com/appel-offre/3-boamp-17151417/choix-prestataire-expert-technique






    Last modified: Thursday, 24 May 2018, 10:57 AM